.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*	for cubic button	*/
/*	for links  	*/
/***********************************************/
/*	for button-bg	*/
/******************************************/
/*********************	rotate button 	*********************/
/*======================= TYPOGRAPHY =======================*/
h1 a.custom_hover > span > span,
h2 a.custom_hover > span > span,
h3 a.custom_hover > span > span,
h4 a.custom_hover > span > span,
h5 a.custom_hover > span > span,
h6 a.custom_hover > span > span {
  position: relative;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  top: 0;
}
h1 a.custom_hover > span > strong,
h2 a.custom_hover > span > strong,
h3 a.custom_hover > span > strong,
h4 a.custom_hover > span > strong,
h5 a.custom_hover > span > strong,
h6 a.custom_hover > span > strong {
  display: block !important;
  color: #80D8AF;
  font-weight: inherit;
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  pointer-events: none;
}
h1 a.custom_hover:hover > span > span,
h2 a.custom_hover:hover > span > span,
h3 a.custom_hover:hover > span > span,
h4 a.custom_hover:hover > span > span,
h5 a.custom_hover:hover > span > span,
h6 a.custom_hover:hover > span > span,
h1 a.custom_hover:focus > span > span,
h2 a.custom_hover:focus > span > span,
h3 a.custom_hover:focus > span > span,
h4 a.custom_hover:focus > span > span,
h5 a.custom_hover:focus > span > span,
h6 a.custom_hover:focus > span > span,
h1 a.custom_hover:active > span > span,
h2 a.custom_hover:active > span > span,
h3 a.custom_hover:active > span > span,
h4 a.custom_hover:active > span > span,
h5 a.custom_hover:active > span > span,
h6 a.custom_hover:active > span > span,
h1 a.custom_hover.active > span > span,
h2 a.custom_hover.active > span > span,
h3 a.custom_hover.active > span > span,
h4 a.custom_hover.active > span > span,
h5 a.custom_hover.active > span > span,
h6 a.custom_hover.active > span > span,
h1 a.custom_hover.selected > span > span,
h2 a.custom_hover.selected > span > span,
h3 a.custom_hover.selected > span > span,
h4 a.custom_hover.selected > span > span,
h5 a.custom_hover.selected > span > span,
h6 a.custom_hover.selected > span > span {
  opacity: 0;
  top: -6px;
}
h1 a.custom_hover:hover > span > strong,
h2 a.custom_hover:hover > span > strong,
h3 a.custom_hover:hover > span > strong,
h4 a.custom_hover:hover > span > strong,
h5 a.custom_hover:hover > span > strong,
h6 a.custom_hover:hover > span > strong,
h1 a.custom_hover:focus > span > strong,
h2 a.custom_hover:focus > span > strong,
h3 a.custom_hover:focus > span > strong,
h4 a.custom_hover:focus > span > strong,
h5 a.custom_hover:focus > span > strong,
h6 a.custom_hover:focus > span > strong,
h1 a.custom_hover:active > span > strong,
h2 a.custom_hover:active > span > strong,
h3 a.custom_hover:active > span > strong,
h4 a.custom_hover:active > span > strong,
h5 a.custom_hover:active > span > strong,
h6 a.custom_hover:active > span > strong,
h1 a.custom_hover.active > span > strong,
h2 a.custom_hover.active > span > strong,
h3 a.custom_hover.active > span > strong,
h4 a.custom_hover.active > span > strong,
h5 a.custom_hover.active > span > strong,
h6 a.custom_hover.active > span > strong,
h1 a.custom_hover.selected > span > strong,
h2 a.custom_hover.selected > span > strong,
h3 a.custom_hover.selected > span > strong,
h4 a.custom_hover.selected > span > strong,
h5 a.custom_hover.selected > span > strong,
h6 a.custom_hover.selected > span > strong {
  opacity: 1;
}
h1 a.custom_hover > span > strong,
h2 a.custom_hover > span > strong,
h3 a.custom_hover > span > strong,
h4 a.custom_hover > span > strong,
h5 a.custom_hover > span > strong,
h6 a.custom_hover > span > strong {
  display: none;
}
h1 a.custom_hover:hover > span > span,
h2 a.custom_hover:hover > span > span,
h3 a.custom_hover:hover > span > span,
h4 a.custom_hover:hover > span > span,
h5 a.custom_hover:hover > span > span,
h6 a.custom_hover:hover > span > span,
h1 a.custom_hover:focus > span > span,
h2 a.custom_hover:focus > span > span,
h3 a.custom_hover:focus > span > span,
h4 a.custom_hover:focus > span > span,
h5 a.custom_hover:focus > span > span,
h6 a.custom_hover:focus > span > span,
h1 a.custom_hover:active > span > span,
h2 a.custom_hover:active > span > span,
h3 a.custom_hover:active > span > span,
h4 a.custom_hover:active > span > span,
h5 a.custom_hover:active > span > span,
h6 a.custom_hover:active > span > span,
h1 a.custom_hover.active > span > span,
h2 a.custom_hover.active > span > span,
h3 a.custom_hover.active > span > span,
h4 a.custom_hover.active > span > span,
h5 a.custom_hover.active > span > span,
h6 a.custom_hover.active > span > span,
h1 a.custom_hover.selected > span > span,
h2 a.custom_hover.selected > span > span,
h3 a.custom_hover.selected > span > span,
h4 a.custom_hover.selected > span > span,
h5 a.custom_hover.selected > span > span,
h6 a.custom_hover.selected > span > span {
  color: #80D8AF;
  opacity: 1;
  top: 0;
}
h4 a.custom_hover > span > span {
  position: relative;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  top: 0;
}
h4 a.custom_hover > span > strong {
  display: block !important;
  color: #25a9c7;
  font-weight: inherit;
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  pointer-events: none;
}
h4 a.custom_hover:hover > span > span,
h4 a.custom_hover:focus > span > span,
h4 a.custom_hover:active > span > span,
h4 a.custom_hover.active > span > span,
h4 a.custom_hover.selected > span > span {
  opacity: 0;
  top: -6px;
}
h4 a.custom_hover:hover > span > strong,
h4 a.custom_hover:focus > span > strong,
h4 a.custom_hover:active > span > strong,
h4 a.custom_hover.active > span > strong,
h4 a.custom_hover.selected > span > strong {
  opacity: 1;
}
h4 a.custom_hover > span > strong {
  display: none;
}
h4 a.custom_hover:hover > span > span,
h4 a.custom_hover:focus > span > span,
h4 a.custom_hover:active > span > span,
h4 a.custom_hover.active > span > span,
h4 a.custom_hover.selected > span > span {
  color: #25a9c7;
  opacity: 1;
  top: 0;
}
/*	button	*/
/*	pagination	*/
/*	Lists	*/
.unstyled a > span > span,
.list1 a > span > span,
.list1 ul a > span > span,
.archive-module a > span > span,
.categories-module a > span > span {
  position: relative;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  left: 0;
}
.unstyled a > span > strong,
.list1 a > span > strong,
.list1 ul a > span > strong,
.archive-module a > span > strong,
.categories-module a > span > strong {
  display: block;
  color: #25a9c7;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  pointer-events: none;
}
.unstyled a:hover > span > span,
.list1 a:hover > span > span,
.list1 ul a:hover > span > span,
.archive-module a:hover > span > span,
.categories-module a:hover > span > span,
.unstyled a:focus > span > span,
.list1 a:focus > span > span,
.list1 ul a:focus > span > span,
.archive-module a:focus > span > span,
.categories-module a:focus > span > span,
.unstyled a:active > span > span,
.list1 a:active > span > span,
.list1 ul a:active > span > span,
.archive-module a:active > span > span,
.categories-module a:active > span > span,
.unstyled a.active > span > span,
.list1 a.active > span > span,
.list1 ul a.active > span > span,
.archive-module a.active > span > span,
.categories-module a.active > span > span,
.unstyled a.selected > span > span,
.list1 a.selected > span > span,
.list1 ul a.selected > span > span,
.archive-module a.selected > span > span,
.categories-module a.selected > span > span {
  opacity: 0;
  left: 10px;
}
.unstyled a:hover > span > strong,
.list1 a:hover > span > strong,
.list1 ul a:hover > span > strong,
.archive-module a:hover > span > strong,
.categories-module a:hover > span > strong,
.unstyled a:focus > span > strong,
.list1 a:focus > span > strong,
.list1 ul a:focus > span > strong,
.archive-module a:focus > span > strong,
.categories-module a:focus > span > strong,
.unstyled a:active > span > strong,
.list1 a:active > span > strong,
.list1 ul a:active > span > strong,
.archive-module a:active > span > strong,
.categories-module a:active > span > strong,
.unstyled a.active > span > strong,
.list1 a.active > span > strong,
.list1 ul a.active > span > strong,
.archive-module a.active > span > strong,
.categories-module a.active > span > strong,
.unstyled a.selected > span > strong,
.list1 a.selected > span > strong,
.list1 ul a.selected > span > strong,
.archive-module a.selected > span > strong,
.categories-module a.selected > span > strong {
  opacity: 1;
}
.unstyled a > span > strong,
.list1 a > span > strong,
.list1 ul a > span > strong,
.archive-module a > span > strong,
.categories-module a > span > strong {
  display: none;
}
.unstyled a:hover > span > span,
.list1 a:hover > span > span,
.list1 ul a:hover > span > span,
.archive-module a:hover > span > span,
.categories-module a:hover > span > span,
.unstyled a:focus > span > span,
.list1 a:focus > span > span,
.list1 ul a:focus > span > span,
.archive-module a:focus > span > span,
.categories-module a:focus > span > span,
.unstyled a:active > span > span,
.list1 a:active > span > span,
.list1 ul a:active > span > span,
.archive-module a:active > span > span,
.categories-module a:active > span > span,
.unstyled a.active > span > span,
.list1 a.active > span > span,
.list1 ul a.active > span > span,
.archive-module a.active > span > span,
.categories-module a.active > span > span,
.unstyled a.selected > span > span,
.list1 a.selected > span > span,
.list1 ul a.selected > span > span,
.archive-module a.selected > span > span,
.categories-module a.selected > span > span {
  color: #25a9c7;
  opacity: 1;
  left: 0;
}
/*	menu	*/
.navigation ul.sf-menu {
  /*SubMenu Styles*/
}
/*	footer	*/
#copyright a > span > span {
  position: relative;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  left: 0;
}
#copyright a > span > strong {
  display: block;
  color: #25a9c7;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  pointer-events: none;
}
#copyright a:hover > span > span,
#copyright a:focus > span > span,
#copyright a:active > span > span,
#copyright a.active > span > span,
#copyright a.selected > span > span {
  opacity: 0;
  left: 10px;
}
#copyright a:hover > span > strong,
#copyright a:focus > span > strong,
#copyright a:active > span > strong,
#copyright a.active > span > strong,
#copyright a.selected > span > strong {
  opacity: 1;
}
#copyright a > span > strong {
  display: none;
}
#copyright a:hover > span > span,
#copyright a:focus > span > span,
#copyright a:active > span > span,
#copyright a.active > span > span,
#copyright a.selected > span > span {
  color: #25a9c7;
  opacity: 1;
  left: 0;
}
html,
body {
  min-width: 980px;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item.gallery-grid .view .mask,
.gallery-item.gallery-grid .view .content {
  display: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.gallery-item.gallery-grid .view:hover .mask,
.gallery-item.gallery-grid .view:hover .content {
  display: block;
}
*[data-stellar-background-ratio] {
  background-position-x: 50% !important;
}
ul#grid-list {
  white-space: nowrap;
}
.fancybox-next span {
  width: 100px;
  margin-right: 40px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-0.7071067811865476, M12=-0.7071067811865474, M21=0.7071067811865474, M22=-0.7071067811865476, SizingMethod='auto expand')";
}
.fancybox-next span:before {
  left: 0;
}
.fancybox-prev span {
  width: 100px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865482, M12=0.7071067811865466, M21=-0.7071067811865466, M22=0.7071067811865482, SizingMethod='auto expand')";
}
.fancybox-prev span:before {
  left: 0;
}
